.profile-container {
  display: flex;
  flex-wrap: wrap;
  padding: 2em 5em;
  justify-content: space-between;
  border-bottom: 1px solid rgb(219, 219, 219);
}
.profile-user-avatar {
  margin: 1em auto;
}
.profile-user-avatar img {
  width: 200px !important;
  height: 200px;
  border-radius: 50%;
  object-fit: cover;
}

.profile-user-info {
  width: 30em;
  margin: 1em auto;
  display: flex;
  flex-direction: column;
  justify-content: space-between;
}
.profile-user-info-1,
.profile-user-info-2 {
  display: flex;
  justify-content: space-between;
}
.profile-user-info-1 {
  margin-bottom: 0.5em;
  flex-wrap: wrap;
}

.profile-user-info-2 p span {
  font-weight: bold;
  margin-right: 0.3em;
}
.profile-user-info-3 p,
.profile-user-info-1 h3,
.profile-user-info-1 a {
  font-weight: bold !important;
}
.profile-user-info-3 p {
  font-size: 1.2rem;
}
.profile-user-info-1 div {
  border-radius: 8px;
  border: 1px solid rgb(219, 219, 219);
  cursor: pointer;
  padding: 7px 14px;
  box-sizing: border-box;
}

.profile-user-info-1 div a {
  color: black;
  text-decoration: none;
  background-color: transparent;
}

/* Post */

.post-container {
  display: flex;
  align-items: center;
  flex-direction: column;
  margin: 1em;
}

.post-grid {
  display: grid;
  grid-template-columns: 1fr 1fr 1fr;
  grid-gap: 0.5em;
}
.post-item img {
  width: 100%;
  height: 100%;
  object-fit: cover;
  cursor: pointer;
}

/* Modal */

.modal-container {
  display: flex;
}
.modalImgContainer {
  width: 60%;
  border: 1px solid white;
}
.modalInfoContainer {
  display: flex;
  flex-direction: column;
  background-color: white;
  width: 40%;
}
@media screen and (max-width: 850px) {
  .profile-user-info {
    text-align: center;
  }
}
@media screen and (max-width: 600px) {
  .modalInfoContainer {
    display: none;
  }
  .modal-container {
    display: flex;
    justify-content: center;
  }
}
